<?php  // 2006-12-20 K.OHWADA  // add captcha
// $Id: modinfo.php,v 1.5 2005/02/14 12:52:52 tuff Exp $

// The name of this module
define("_MI_LIAISE_NAME","Liaise 自訂表單");

// A brief description of this module
define("_MI_LIAISE_DESC","自由打造個人化的表單設定");

// admin/menu.php
define("_MI_LIAISE_ADMENU1","自訂表單列表");
define("_MI_LIAISE_ADMENU2","新增自訂表單");

//	preferences
define("_MI_LIAISE_TEXT_WIDTH","文字方塊預設寬度");
define("_MI_LIAISE_TEXT_MAX","文字方塊允許最大字元數");
define("_MI_LIAISE_TAREA_ROWS","文字區域預設高度");
define("_MI_LIAISE_TAREA_COLS","文字區域預設寬度");

######### version 1.1  additions #########
//	preferences
define("_MI_LIAISE_MAIL_CHARSET","寄送郵件使用的語系編碼");

//	template descriptions
define("_MI_LIAISE_TMPL_MAIN_DESC","自訂表單首頁");
define("_MI_LIAISE_TMPL_ERROR_DESC","顯示錯誤訊息");

######### version 1.2 additions #########
//	template descriptions
define("_MI_LIAISE_TMPL_FORM_DESC","自訂表單樣版");

//	preferences
define("_MI_LIAISE_MOREINFO","寄件附帶傳遞項目及內容");
define("_MI_LIAISE_MOREINFO_USER","會員名稱及個人基本資料連結");
define("_MI_LIAISE_MOREINFO_IP","傳送者 IP 位址");
define("_MI_LIAISE_MOREINFO_AGENT","傳送者資訊 (瀏覽器資訊)");
define("_MI_LIAISE_MOREINFO_FORM","傳送網址");
define("_MI_LIAISE_MAIL_CHARSET_DESC","空白時使用"._CHARSET."編碼");
define("_MI_LIAISE_PREFIX","必填項目字首");
define("_MI_LIAISE_SUFFIX","必填項目字尾");
define("_MI_LIAISE_INTRO","首頁表單文字說明");
define("_MI_LIAISE_GLOBAL","表單頁尾附註說明");

// admin/menu.php
define("_MI_LIAISE_ADMENU3","新增表單項目");

######### version 1.21 additions #########
// preferences default values
define("_MI_LIAISE_INTRO_DEFAULT","請您填寫以下面表單提供本站建議：");
define("_MI_LIAISE_GLOBAL_DEFAULT","[b]* 必填項目[/b]");

######### version 1.23 additions #########
define("_MI_LIAISE_UPLOADDIR","上傳儲存檔案實體路徑不能缺少'/'");
define("_MI_LIAISE_UPLOADDIR_DESC","當表單以私人傳訊傳送時，所有上傳檔案將被儲存在這裡");

// --- captcha ---  //中文化 By yyb http://www.singchi.org
define("_MI_LIAISE_CAPTCHA","驗證碼: 防堵垃圾訊息");
define("_MI_LIAISE_CAPTCHA_DESC","是否啟用驗證碼功能？");
?>